» Ubuntu » Paket

Error

two or more packages specified (mupen64plus-dbg natty)